/*
	Free Green-business design - CC2.5 license
	http://www.free-css-templates.com

        Modified By Grey.Fox

    Heavily Modified from the original to suit the needs of 
	Guestbook
*/

* {
  padding: 0;
  margin: 0;
}
body {
  background: #ffffff url(images/topbg.jpg) repeat-x top;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 8pt;
  color: #454545;
}

ul {
  padding-left: 30px;
}
li {
  list-style-type: decimal;
}
input,
textarea {
  border: 1px solid #aaa;
}
input:hover,
textarea:hover {
  border: 1px solid #888;
}
img {
  border: 0px solid #e5e5e5;
  margin: 0 0px 5px 0;
  float: left;
}
a {
  color: #2fb432;
  text-decoration: none;
  background: inherit;
}
a:hover {
  text-decoration: underline;
}
blockquote {
  margin: 0 0 15px 30px;
  border-left: 3px solid #8adf88;
  padding: 0 0 0 8px;
}
input,
textarea {
  border: 1px solid #aaa;
}
input:hover,
textarea:hover {
  border: 1px solid #888;
}
input.text {
  color: #000000;
  border: 1px solid #e6e6e6;
  background: inherit;
}
textarea.text {
  font-size: 8pt;
  border: 1px solid #e6e6e6;
}
input.text:hover,
textarea.text:hover {
  border: 1px solid #d6d6d6;
}
form {
  display: inline;
  margin: 0;
  padding: 0;
}

#content {
  padding: 0;
  margin: 0 auto;
  width: 775px;
  background: transparent;
} /* old width 765px */
/* Added By me to show the Welcome Note for Guestbook */

/* Addition Ends */
#title {
  margin: 0;
  padding: 0;
  height: 95px;
  width: 100%;
  background: transparent;
}
#title .green {
  color: #d9ffd8;
  line-height: 25px;
  background: inherit;
}
#title .pad {
  padding: 0px;
}
#title h1 {
  font:
    bold 2em "Arial",
    Sans-Serif;
  margin: 0;
  letter-spacing: -1px;
  color: #fffffe;
  padding-top: 28px;
  background: inherit;
}
#title h2 {
  font:
    bold 1.5em "Arial",
    Sans-Serif;
  margin: 0;
  letter-spacing: -1px;
  color: #d9ffd9;
  padding-top: 10px;
  padding-bottom: 0px;
  background: inherit;
}
#title #slogan {
  font:
    1em "Arial",
    Sans-Serif;
  margin: 0;
  color: #aaa;
  background: inherit;
}

#subheader {
  width: 100%;
  margin: 0;
  height: 95px;
  padding-top: 20px;
} /* Added Padding */
#subheader .rside {
  float: right;
  width: 775px;
  height: 0px;
  background: transparent;
  font-size: 110%;
  color: #fff;
}
#subheader .rside {
  font-family: Tahoma, Verdana, Arial, sans-serif;
} /* old value 30, added Padding to left and font family*/
#subheader p {
  padding-bottom: 5px;
  padding-top: 5px;
}
/* Added this to effect text */
#subheader .rside a,
.rside a:hover {
  color: #ff0;
  text-decoration: underline;
  background: inherit;
} /* Changed color to FF0 */
#maincontent {
  width: 100%;
  background: transparent;
  padding-top: 15px;
}
#maincontent h2 {
  color: #3a3a3a;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  line-height: 19px;
  margin: 0 0 5px 0;
  background: inherit;
}
#maincontent h2 a {
  color: #2fb432;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  text-decoration: none;
  line-height: 19px;
  margin: 0 0 5px 0;
  background: inherit;
}
#maincontent h2 a:hover {
  color: #2fb432;
  text-decoration: underline;
  background: inherit;
}
#maincontent .underline {
  border-bottom: 1px dotted #aaa;
  margin-bottom: 10px;
}
#maincontent h3 {
  font-size: 130%;
  color: #6aa6ab;
  border-bottom: 1px dotted #aaa;
  background: inherit;
}
#maincontent p {
  padding: 0 0 20px 0;
  color: #454545;
  font:
    1em "Arial",
    Sans-Serif;
  margin: 0;
  text-decoration: none;
  background: inherit;
}
#maincontent .mpnull {
  margin: 0;
  padding: 0 0 0 0;
}
#maincontent .textbox {
  float: right;
  color: #454545;
  width: 40%;
  background: #fefefe;
  padding: 10px;
  margin: 5px 0 15px 15px;
  border: 1px solid #e8e8e8;
}

#right_side {
  width: 775px;
  background: transparent;
  float: right;
} /* Old Width 200 */
#right_side h3 {
  height: 22px;
  background: transparent url(images/h3bg775.gif) no-repeat; /*repeat-x;*/
  color: #fff;
  border: 0;
  font:
    bold 1.2em "Arial",
    Sans-Serif;
  padding: 0px 0 0 5px;
  line-height: 22px;
}
#right_side .name {
  font-style: italic;
  color: black;
}
#right_side .lcontent {
  background: #f8f8f8;
  border: 1px solid #e5e5e5;
  margin-bottom: 15px;
  color: #888;
}
#right_side .lcontent p {
  padding: 8px;
  color: #777;
  background: inherit;
  font-size: 10pt;
}
/* Added by me to add list into Box Contents */
#right_side .lcontent ul {
  padding: 20px;
  color: #777;
  background: inherit;
  padding-top: 10px;
  padding-bottom: 0px;
}
#right_side .lcontent li {
  list-style: square;
}
/* Added by me to display Guestbook Commenter Information */
#right_side .contact {
  padding: 0px 0px 10px 0px;
}
#right_side .contact p {
  padding: 0px 0px 0px 8px;
  color: #777;
  font-size: 8pt;
  font-style: italic;
}
/* Addition Ends */
/* Addition Ends */
#right_side ul {
  padding-left: 10px;
  background: inherit;
  color: #454545;
}
#right_side li {
  list-style: square;
}
#right_side img {
  border: 1px solid #b6d6bb;
}
/*Added by me to Center Images and Text in Right*/
#right_side .centeredImage p {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  float: none;
}
#right_side .centeredImage img {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  float: none;
  border: 0px;
}
/* Addition Ends here */

#footer {
  bottom: 0;
  clear: both;
  text-align: left;
  border-top: 1px solid #e5e5e5;
  padding: 3px 0 0 0;
  margin-top: 0px;
  margin-bottom: 15px;
  color: #888;
  background: #fff;
}
#footer .right p {
  float: right;
  clear: right;
  padding-bottom: 5px;
  margin-bottom: 0px;
}
